IBM Tivoli Question:
Download Questions PDF

State the OS requirements to install TADDM?

Answer:

• AIX 5.2, Fix Pack 7 or later, or 5.3(current release).
• Red Hat Linux Advanced Server version 4 or 5(32 or 64 bit).
• SUSE Linux Enterprise Server Version 9 or 10(32 or 64 bit).
• Sun Solaris SPARC version 9 or 10.
• Microsoft Windows Server 2003 Datacenter, Enterprise, or Standard, SP2 or greater (32 or 64 bit).
• Red Hat Enterprise Linux 4.0.
• Red Hat Enterprise Linux 5.0.
• SUSE Linux Enterprise Server for System, version 9.0 patch level 3 or version 10.0.

Download IBM Tivoli Interview Questions And Answers PDF

Previous QuestionNext Question
State the hardware requirements to install TADDM?State the Database Requirements to install TADDM?